body,html {
	height: 100%;
}

#wrap {
	background: #efe4e4;
	background-size:cover;
	min-width: 100%;
	min-height: 100%;
}

.etc-container {
	display: flex;
	flex-direction: column;
	/* max-width: 1280px; */
	padding: 10px;
	height: 100%;
}

.etc-title {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 210px;
	height: 50px;
	margin: 0 auto;
	margin-bottom: 20px;
	color: #000;
	font-size: 30px;
	font-weight: bold;
	border-radius: 5px;
	text-shadow: 1px 2px #f5f2f2;
	border: solid 1px #fff;
}

.etc-title>h1 {
	background: #000;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.etc-img {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
	margin-top: 10px;
}

.etc-img>img {
	width: 175px;
	height: auto;
}

.etc-container-inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 20px;
}

.order-content {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: auto;
	font-size: 20px;
}

.order-content>h2 {
	margin: 3px;
}

.order-content>h2:first-child {
	background: crimson;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.order-content>h2:nth-child(2) {
	background: linear-gradient(to bottom, #b18932 10%, #f7eb95 50%, #b18932 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.order-content>h2:last-child {
	background: linear-gradient(to bottom, #009fe7 10%, #142b4c 50%, #53b8e6 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.etc-container-inner>span {
	font-weight: bold;
	background: linear-gradient(to bottom, #cb8a90 10%, #9b0707 50%, #cb8a90 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.etc-caption {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
}

.etc-notice {
	width: 100%;
	height: auto;
	margin: 10px 0 70px;
	padding: 15px 20px;
	font-weight: bold;
	border: 2px solid #fff;
	color: #000;
}

.etc-notice-inner {
	display: flex;
	flex-direction: column;
	font-weight: bold;
	font-size: 13px;
}

.etc-notice-inner>span {
	margin-bottom: 5px;
}

.order-button {
	display: flex;
	justify-content: space-between;
	width: 100%;
	height: auto;
}

.order-button>input {
	color:#fff;
	border-radius:10px;
	width: 32%;
	height: 35px;
	margin-top: 30px;
	border: none;
	font-size: 17px;
	font-weight: bold;
	background: linear-gradient(to bottom, #142b4c, #2f6dc3 50%, #0e54ae 50%, #7c91ac 75%);
}
#do{
	color:#fff;
	background: linear-gradient(to bottom, #031a39, #174d97 50%, #3e6eb2 100%);
}
#cancel{
	color:#fff;
	background: linear-gradient(to bottom, #f00c22, #c20618 50%, #552328 100%);
}